» Ubuntu » Paquets

Error

two or more packages specified (libvlccore-dev raring)